Comments (5)
  • Add a Comment
  • Edit
  • More Actions v
  • Quarantine this Entry

1 rcallahan commented Permalink

Wayne the downloads and docs still say 7.5, were they updated to work in 7.5.1?

2 WayneHalverson commented Permalink

The 3 packs were updated to work with 7.5.1 and are on the ISM Library. Sorry I didn't create the links to those versions.

3 Clark Carradine commented Permalink

Using the ISM Content Installer from SCCD 7.5.1 and packages 1 and 2 install just fine and provide good content. Package #3 IT Hardware fails ith the following message. BMXAA6107E - ftp://ftp.software.ibm.com/software/tivoli/OPAL/1TW10CO07/HWAssetMgtPack.zip does not exist.

4 Eduardo T Santos commented Permalink

Does anyone was able to install them on top of Oracle DB? <br /> I got a lot of error and not able to complete the install.

5 QamarZahid commented Permalink

I am not able to download any of the content packages. Its giving error when I click the on the links. Please update the links